<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font id="idf_protect_state" name="微软雅黑" size="44"/>
	<Font id="idf_safecheck" name="微软雅黑" size="16"/>
	<Font id="idf_version" name="微软雅黑" size="14"/>
	<Font id="idf_mon_tip" name="宋体" size="12"/>
	<VerticalLayout bordersize="0" bordercolor="0xffff0000">
		<HorizontalLayout height="45" bordersize="0" bordercolor="0xffff0000">  
			<Control/>
			<ChildLayout xmlfile="ep/mainskin/main/toolsbox.xml" /> 		
		</HorizontalLayout>
		<HorizontalLayout>
			<!--左侧区域 保留曲线图，滚动数字，风险提示等信息-->
			<VerticalLayout>
				<HorizontalLayout height="200" bordersize="0" bordercolor="0xff00ff00">
					<Container padding="85,0,50,0" pos="0,0,200,200">	
						<FirstPageMonGridCurve bordersize="0" name="fistpagemongridcurve_obj" rgn="true" rgnimage="file='ep/mainskin/main/performanCe_hot.png' src='25,25,175,175'"  pos="0,0,150,150" padding="25,25,25,25"/>  
						<Control bkimage="ep/mainskin/main/performanCe.png" mouse="false"/>
					</Container>
					<VerticalLayout >
						<Control height="34"/>
						<Text name="Defend_State" textpadding="0,0,0,0" text="高风险" height="60" textcolor="0xffffffff" font="idf_protect_state"/>
						<Control height="2"/>
						<HorizontalLayout height="22" bordersize="0">
							<Text name="Defend_Desc" text="安全服务正在初始化." padding="0,2,0,0" textcolor="0xffA3B4F1" font="idf_safecheck" bordersize="0"/>
							<Control width="5"/>
							<Container pos="0,0,62,22" name="protectcenter_layout" visible="false" bordersize="0">
								<Button name="btn_protectcenter"  pos="0,0,62,22" normalimage="file='ep/mainskin/main/protect_btn.png' src='0,0,62,22'" hotimage="file='ep/mainskin/main/protect_btn.png' src='0,22,62,44'" pushedimage="file='ep/mainskin/main/protect_btn.png' src='0,44,62,66'" />
								<HorizontalLayout pos="0,0,62,22" mouse="false">
									<Label name="show_protectenablecount"  mouse="false" text=""  padding="5,0,0,0" pos="0,0,22,22" textcolor="0xffbddff" align="center" font="idf_safecheck"/>
									<Label name="show_protectallcount"     mouse="false" text="" pos="0,0,35,22" textcolor="0xff9892b3" align="left"  font="idf_safecheck"/>
								</HorizontalLayout>	
							</Container>							
						</HorizontalLayout>
						<Control height="30"/>
					</VerticalLayout>
				</HorizontalLayout>
				<Control height="10"/>
				<VerticalLayout bordersize="0" bordercolor="0xff00ff00">
							  <Label name="txtCheckTip" visible="false" autosize="true" padding="137,24,0,19" text="已进行安全检测" textcolor="0xffBBCAF4" font="idf_safecheck"/>
								<RollNumber name="fristpage_rollnumber" padding="56,0,0,0" pos="0,0,260,38" bordersize="0" bordercolor="0xffff0000"/>		
								<Container padding="37,0,0,0" pos="0,0,340,80" bordersize="0" bordercolor="0xff00ff00">
									<RollString name="fristpage_rollstring" padding="3,20,0,0" pos="0,0,336,60" bordersize="0" bordercolor="0xffff0000" textcolor="0xffffffff" />
									<Control pos="0,0,340,80" bkimage="ep/mainskin/main/rollstringface.png" bordersize="0" bordercolor="0xff0000ff"/>
								</Container>
								<Control />
								<HorizontalLayout height="20" padding="0,0,0,10"> 
									<Label name="esm_ver_and_updatetime" padding="40,3,0,20" autosize="true" font="idf_version" textcolor="0xffffffff" text=""/>						
									<Control width="11"/>
									<Button name="normalpage_update_btn" tooltip="升级产品" pos="0,0,20,20" normalimage="file='ep/mainskin/main/upgrade_btn.png' src='0,0,20,20'"
												hotimage="file='ep/mainskin/main/upgrade_btn.png' src='0,20,20,40'"
												pushedimage="file='ep/mainskin/main/upgrade_btn.png' src='0,40,20,60'"/>
								</HorizontalLayout>										
				</VerticalLayout>
			</VerticalLayout>
			<VerticalLayout width="200" bordersize="0" bordercolor="0xff00ff00" inset="27,0,0,0">
				<Control/>
				<MonCountButton name="showmon_device"  bordersize="0"                    pos="0,0,133,40" monname="设备违规使用" normal_animation="ep/mainskin/main/MonCountButton/device_normal.png" hot_animation="ep/mainskin/main/MonCountButton/device_hot.png"/>
				<MonCountButton  name="showmon_rls"    bordersize="0" padding="0,25,0,0" pos="0,0,133,40" monname="发现系统漏洞" normal_animation="ep/mainskin/main/MonCountButton/rls_normal.png" hot_animation="ep/mainskin/main/MonCountButton/rls_hot.png"/>
				<MonCountButton  name="showmon_xfw"    bordersize="0" padding="0,25,0,0" pos="0,0,133,40" monname="发现网络事件" normal_animation="ep/mainskin/main/MonCountButton/xfw_normal.png" hot_animation="ep/mainskin/main/MonCountButton/xfw_hot.png"/>
				<MonCountButton  name="showmon_xav"    bordersize="0" padding="0,25,0,0" pos="0,0,133,40" monname="发现病毒威胁" normal_animation="ep/mainskin/main/MonCountButton/xav_normal.png" hot_animation="ep/mainskin/main/MonCountButton/xav_hot.png"/>
				<HorizontalLayout height="68">
					<Control/>
					<Control name="firstpage_servermark" bkimage="ep/mainskin/main/servermark_mainpage.png" pos="0,0,68,68"/>
				</HorizontalLayout>				
			</VerticalLayout>
		</HorizontalLayout>		
		<QuantumAnimation name="" float="true" mouse="false" bordersize="0" pos="385,165,850,480"/>	
		<BreathLionButton name="btn_breathlion" float="true" bordersize="0" pos="472,113,744,420"/>			
	</VerticalLayout>
</Window>
